Subject: bug opening file when in directory with ` ' in its name

From: Trey Jackson <[email-masked]>
Date: Wed, 12 Mar 1997 10:49:15 -0800 (PST)

Geoff,

I'm not sure if this is a bug with Emacs, or with Win95.

I have a file "net.cfg" associated with runemacs.exe -q.
When the file is in the directory:
   c:\trey\tmp
And I double click on the file in the Explorer, emacs pops
up and everything runs just fine.  However, if the file is in:
   "c:\trey\tmp\test folder\"
Emacs tries to find the file in the path:
   "c:\trey\tmp\test folder\folder\"

I'm using Emacs 19.34.

TJ

-- 
Trey Jackson
[email-masked]

The gene pool could use a little chlorine.